.head-h2-wrap h2,
.headspan-bg,
body {
    position: relative
}

a,
body,
html,
img a {
    color: #000
}

a,
button,
img a,
input {
    transition: all ease-in .3s;
    -moz-transition: all ease-in .3s;
    -ms-transition: all ease-in .3s;
    -o-transition: all ease-in .3s;
    -webkit-transition: all ease-in .3s
}

*,
:focus {
    outline: 0
}

*,
li,
ol,
ul {
    margin: 0;
    padding: 0
}

.full-height,
body,
html {
    height: 100%
}

.headspan-bg,
body {
    background: #fff
}

.followerstext,
.joinus {
    text-transform: uppercase
}

* {
    border: 0;
    box-sizing: border-box;
    -webkit-appearance: value;
    -moz-appearance: value;
    appearance: value
}

a,
abbr,
acronym,
address,
applet,
b,
big,
blockquote,
body,
caption,
center,
cite,
code,
del,
dfn,
em,
fieldset,
font,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
object,
p,
pre,
q,
s,
samp,
small,
span,
strike,
strong,
sub,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
tr,
tt,
u,
var {
    margin: 0 auto;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    -webkit-text-stroke: 0!important;
    -webkit-font-smoothing: antialiased!important
}

a,
img a {
    text-decoration: none!important;
    border: 0;
    outline: 0!important
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

li,
ol,
ul {
    list-style-type: none
}

.clear,
.clearfix:after {
    clear: both
}

.clearfix:after,
.clearfix:before {
    content: " ";
    display: table
}

.headspan-bg::before,
.nomin-badge-figure:after,
.prev-next li:nth-child(1) a:before,
.service-focus-right ul li:before {
    content: ""
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
    margin: 0;
    padding: 0
}

body {
    font-size: 14px;
    color: #000!important;
    overflow-x: hidden;
    -webkit-text-stroke: 0!important;
    -webkit-font-smoothing: antialiased!important;
    font-family: Muli, sans-serif
}

input[type=text],
textarea {
    transition: all ease-in .3s;
    -moz-transition: all ease-in .3s;
    -ms-transition: all ease-in .3s;
    -o-transition: all ease-in .3s;
    -webkit-transition: all ease-in .3s
}

.head-h2-wrap h2,
.head-h2-wrap h1 {
    font-size: 30px;
    margin: 0;
    line-height: 38px
}

.followerstext,
.joinednumbers {
    font-family: Oswald, sans-serif
}

.head-h2-wrap {
    overflow: hidden;
    position: relative;
}

.grow-wrapper .head-h2-wrap {
    margin-bottom: 45px
}

.headspan-bg {
    display: inline-block;
    z-index: 2;
    padding: 0 20px 0 0
}

.headspan-bg::before {
    background: #ff0137;
    position: absolute;
    left: -25px;
    top: 2px;
    width: 6px;
    height: 32px
}

.head-border {
    background: #d0d0d0;
    position: absolute;
    top: 18px;
    width: 100%;
    height: 2px;
    left: 0
}

.followers-wrap {
    margin: 5px 0 40px
}

.followers-inner-wrap {
    padding: 0 0 30px
}

.followers-inner-wrap span {
    display: block
}

.joinus {
    font-size: 18px;
    font-weight: 700;
    text-align: left
}

.joinednumbers {
    font-size: 60px;
    line-height: 48px;
    padding: 18px 0 0;
    font-weight: 700
}

.followerstext {
    font-size: 36px;
    line-height: 45px;
    padding: 4px 0 0 6px
}

.category-heading,
.special-right-text .category-heading,
.view_all {
    text-transform: capitalize
}

.social-mass-icons li {
    float: left;
    width: 46%;
    text-align: center;
    margin: 2%
}

.social-mass-icons li a {
    display: block;
    padding: 27px 0;
    text-decoration: none
}

.social-mass-icons li i {
    color: #fff;
    font-size: 20px
}

.social-mass-icons li span {
    display: inline-block;
    font-size: 18px;
    color: #fff;
    padding: 0 5px;
    line-height: 15px
}

.fbs_list {
    background-color: #3c5a99
}

.fbs_list:hover {
    background-color: #254284
}

.twi_list {
    background-color: #00aced
}

.twi_list:hover {
    background-color: #0397d0
}

.link_list {
    background-color: #0274b3
}

.link_list:hover {
    background-color: #096090
}

.instag_list {
    background-color: #db3075
}

.instag_list:hover {
    background-color: #c8175f
}

.social-mass-icons {
    margin: 0 -5px
}

.special-reports-wrap {
    margin: 100px 0 30px;
    padding: 0 0 25px
}

.special-img-wrap {
    margin: 0 0 80px;
    position: relative
}

.special-right-text {
    width: 100%;
    padding: 15px 0
}

.image-text-wrap h3 {
    line-height: 34px;
    font-size: 32px
}

.category-heading {
    color: #ff0137;
    font-size: 16px;
    font-weight: 700;
    padding: 0 0 15px;
    display: block
}

.special-right-text h3 {
    font-size: 28px;
    line-height: 36px
}

.pink_clr {
    color: #ff0137
}

.gray_list {
    margin: 20px 0 5px;
    overflow: hidden
}

.gray_list li {
    color: #000;
    font-size: 16px;
    font-weight: 700;
    padding: 0 0 20px;
    line-height: 18px;
    position: relative
}

.special-right-text p {
    font-size: 16px;
    line-height: 20px;
    margin: 15px 0;
    font-weight: 600
}

.image-text-wrap.full-text h3 {
    font-size: 22px;
    line-height: 28px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-transform: capitalize
}

.image-text-wrap.full-text {
    padding: 30px 5px;
    width: 100%
}

.view_all {
    float: right;
    color: #ff0137;
    font-size: 16px;
    font-weight: 600;
    margin: 0;
    background: #fff;
    padding: 0;
    position: relative
}

.image-text-wrap.full-text h3 a {
    color: #000
}

.image-text-wrap a:hover {
    color: #424242
}

.special-right-text .view_all {
    float: left
}

.view_all i {
    font-size: 11px
}

.grow-counts {
    font-size: 60px;
    line-height: 48px;
    padding: 18px 0 0;
    font-family: Oswald, sans-serif;
    font-weight: 700
}

.h1-heading {
    font-family: Georgia
}

.company-desc-wrapper h4,
.featured-wrap h5,
.growus-content h2,
.growus-content p,
.head-h2-wrap h2,
.image-text-wrap h3,
.leading-inner-content h2,
.total-share-counts {
    font-family: Lora, serif;
    font-weight: 400
}

.grow-counts-subhead {
    font-size: 16px;
    line-height: 20px;
    padding: 18px 0 0;
    font-weight: 700;
    color: #ff0137
}

.featured-grid-wrap {
    background: #fff;
    padding: 33px;
    text-align: center;
    box-shadow: 0 0 30px 18px #f3f4f8
}

.growus-content h2,
.growus-content p {
    font-size: 24px;
    line-height: 28px;
    padding: 50px 0 0
}

.growus-content a,
.growus-content span {
    font-size: 16px;
    line-height: 20px;
    font-weight: 600
}

.growus-content span {
    padding: 15px 0 30px;
    display: block
}

.growus-content a {
    padding: 15px 40px;
    display: inline-block;
    color: #fff;
    background: #303030;
    border-radius: 5px
}

.growus-content a:hover {
    background: #000
}

.featured-contributors.grow-wrapper {
    padding: 43px 0 100px
}

.h1-heading {
    font-size: 32px;
    margin: 0 0 30px
}

.featured-wrap h5 {
    font-size: 20px;
    line-height: 24px
}

.featured-wrap p,
.icon-dtl {
    line-height: 20px;
    font-weight: 600;
    font-size: 16px
}

.featured-wrap p {
    margin: 10px 0 60px
}
.reports-icon-list {
    position: relative;
    display: flex;
    align-items: center;
}
.color-bg {
    background: #ff0137;
    height: 118px;
    width: 95px;
    position: relative;
    left: 0;
    top: 0;
}

.color-bg img {
    position: absolute;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    left: 50%;
    top: 50%
}

.icon-dtl {
    padding: 0 0 0 12px;
    width: calc(100% - 94px);
}
.icon-dtl span {
    color: #ff0137;
    font-weight: 700
}

.leading-approach-bg {
    background: url(https://dk2dyle8k4h9a.cloudfront.net/newPages/images/leading-reports-bg.png) no-repeat;
    padding: 60px 67px;
    position: relative;
    margin: 80px 0 0;
    border-radius: 15px
}

.leading-flying-icon {
    position: absolute;
    left: 34%;
    top: -60px;
    z-index: 1
}

.nomanate-form {
    padding: 0;
    width: 90%
}

.nomanate-form input[type=email],
.nomanate-form input[type=text] {
    background: #f7f7f7;
    border-radius: 5px;
    padding: 10px 20px;
    font-size: 16px;
    display: block;
    margin-bottom: 10px;
    width: 100%;
    font-style: italic
}

.nomanate-form input[type=button]:hover {
    background: #145b92
}

.nomanate-form input[type=button] {
    background: #235c88;
    border-radius: 5px;
    padding: 10px;
    font-size: 16px;
    display: block;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    margin: 20px 0 10px
}

.leading-approach-content {
    width: 460px;
    position: relative;
    z-index: 2;
    float: left
}

.leading-inner-content .coming-up-next {
    font-size: 18px;
    text-transform: uppercase;
    padding: 0 0 15px;
    display: block;
    font-weight: 700;
    letter-spacing: 1px
}

.leading-approach-logo {
    padding: 0 0 15px
}

.leading-inner-content h2 {
    font-size: 32px;
    line-height: 36px;
    margin: 0;
    font-weight: 700;
    text-transform: capitalize
}

.leading-inner-content span {
    font-size: 16px;
    line-height: 20px;
    display: block;
    padding: 10px 0 20px;
    font-weight: 600
}

.form-wrap input[type=email]:focus,
.form-wrap input[type=text]:focus {
    border: 1px solid #235c88
}

.form-wrap input[type=email],
.form-wrap input[type=text] {
    border: 1px solid #f7f7f7
}

.reportleading-badge {
    position: absolute;
    right: -260px;
    bottom: 0;
    z-index: 2
}

.exclusive_benefits {
    padding: 110px 0 0;
    width: 315px;
    float: right
}

.exclusive_benefits>div {
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    margin: 0 0 20px
}

.exclusive_benefits li {
    font-size: 18px;
    font-weight: 600;
    padding: 0 0 20px 35px;
    position: relative;
    line-height: 21px
}

.exclusive_benefits li span {
    position: absolute;
    left: 0;
    top: 0
}

.image-text-wrap .view_all:hover {
    color: #e40c3a
}

.special-right-text.more-reports h3 {
    font-size: 24px;
    line-height: 28px
}

.special-img-wrap.more-reports {
    margin: 0 0 20px
}

.prev-next li a {
    font-size: 16px;
    padding: 0 17px;
    color: #000;
    font-weight: 400;
    position: relative
}

.prev-next li a.active,
.prev-next li a:hover {
    color: #ff0137
}

.prev-next li:nth-child(1) a:before {
    position: absolute;
    background: #ff0137;
    height: 18px;
    width: 2px;
    top: 2px;
    right: 0
}

.prev-next li a i {
    font-size: 12px;
    padding: 0 7px 0 5px
}

.prev-next li {
    float: left;
    line-height: 27px
}

.prev-next {
    float: right;
    background: #fff;
    position: relative
}

.reports-detail-banner {
    background: url(https://dk2dyle8k4h9a.cloudfront.net/newPages/images/reports-detail-banner-web.png) center no-repeat;
    height: 300px;
    background-size: cover;
    position: relative
}

.ellipse-img {
    position: absolute;
    right: 190px;
    bottom: 0
}

.top-companyname-wrapper h2 {
    font-size: 24px;
    line-height: 28px
}

.top-companyname-wrapper .h1-heading {
    margin-bottom: 25px
}

.social-share-container {
    margin: 35px 0
}

.total-share-counts {
    font-size: 20px;
    font-weight: 700;
    line-height: 24px
}

.shares {
    font-size: 18px;
    font-weight: 700;
    display: block;
    font-family: Muli, sans-serif
}

.share-list {
    margin: 20px 0 0
}

.herepicks {
    padding: 0 0 30px;
    font-weight: 600;
    font-size: 18px;
    font-size: 16px;
    line-height: 20px
}

.top-picks-list ul {
    overflow: hidden;
    padding: 0;
    height: 100%
}

.top-picks-list li {
    float: left;
    color: #fff;
    width: 33%;
    position: relative;
    padding: 0 15px 0 140px;
    margin: 0 0 30px;
    min-height: 123px;
    display: flex;
    justify-content: center;
    flex-direction: column
}

.top-picks-list li a {
    font-size: 18px;
    font-weight: 600;
    color: #000;
    margin: 0
}

.top-picks-list li a:hover {
    color: #ff0137
}

.top-picks-list li figure {
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
    width: 123px;
    height: 123px
}

.top-picks-list li img {
    max-width: 100%
}

.report-detail-quote {
    position: relative;
    margin: 80px 0 0
}

.report-detail-quote p {
    font-size: 20px;
    line-height: 32px;
    position: relative;
    padding: 20px 0;
    margin: 0;
    border-top: 3px solid #ff0137;
    border-bottom: 3px solid #ff0137;
    text-align: justify
}

.quote-icon {
    position: absolute;
    top: -20px;
    left: 0;
    background: #fff;
    z-index: 1;
    padding: 0 15px 0 0
}

.quote-detail p {
    font-size: 18px;
    line-height: 1.7;
    margin: 0 0 40px;
    text-align: justify
}

.image-text-wrap.full-text .author-details p {
    height: 53px
}

.quote-detail .image-text-wrap p {
    text-align: left
}

.quote-detail a {
    color: #3462bf
}

.service-focus-right ul li {
    font-size: 18px;
    line-height: 20px;
    font-weight: 600;
    position: relative;
    padding: 0 0 10px 25px
}

.service-focus-right ul li:before {
    position: absolute;
    left: 0;
    background: url(https://dk2dyle8k4h9a.cloudfront.net/newPages/images/benefits-list-icn.png) no-repeat;
    height: 16px;
    width: 16px;
    top: 3px
}

.company-desc-wrapper {
    position: relative;
    padding: 0 0 0 165px;
    margin: 50px 0 80px
}

.company-desc-wrapper h4 {
    font-size: 24px
}

.company-location {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 30px;
    margin-top: 10px
}

.company-location i {
    padding: 0 10px 0 0;
    font-size: 15px
}

.report-desc-logo {
    position: absolute;
    top: 0;
    left: 0
}

.company-desc-wrapper p {
    font-size: 18px;
    line-height: 30px;
    font-weight: 500;
    margin: 0 0 30px;
    text-align: justify
}

.service-focus-right,
.tel-right {
    float: left;
    font-size: 18px;
    font-weight: 600;
    width: calc(100% - 155px)
}

.service-focus-left,
.tel-left {
    font-size: 18px;
    font-weight: 800;
    float: left
}

.tel-left {
    width: 45px
}

.service-focus-left {
    width: 155px
}

.service-focus ul {
    float: left;
    width: 50%
}

.service-focus {
    margin: 35px 0
}

.company-desc-wrapper .nominate-btn {
    background-color: #303030;
    padding: 11px 30px;
    border-radius: 5px;
    margin: 0 0 20px;
    color: #fff;
    font-size: 16px;
    display: inline-block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    font-weight: 400
}

.circle_email,
.nomin-badge+h3+span,
.tankyou-mess {
    font-weight: 600;
    font-size: 16px
}

.company-desc-wrapper .nominate-btn:hover {
    background: #000
}

.nominate-section {
    padding: 40px 30px 20px;
    background: #fff;
    margin-top: -60px;
    text-align: center;
    position: relative;
    margin-bottom: 40px;
    border-radius: 6px;
    box-shadow: 0 0 60px rgba(0, 0, 0, .09);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px
}

.nomin-badge-figure:after {
    position: absolute;
    background: url(https://dk2dyle8k4h9a.cloudfront.net/newPages/images/badge-shadow.png) no-repeat;
    height: 9px;
    width: 44px;
    bottom: -28px;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%)
}

.nomin-badge {
    padding-top: 75px
}

.nomin-badge-figure {
    position: absolute;
    top: -175px;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    left: 50%;
    width: 240px;
    height: 240px
}

.nomin-badge-figure img {
    width: 100%
}

.nomin-badge+h3 {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    margin: 15px 0;
    line-height: 22px
}

.nomin-badge+h3+span {
    padding: 0 0 25px;
    display: block;
    line-height: 20px
}

.circle_email {
    border-radius: 5px;
    padding: 13px 20px;
    color: #000;
    margin-bottom: 10px;
    border: 2px solid #ececec
}

.nominate-section .circle_email {
    width: 100%;
    padding: 13px 20px
}

.nominate-section .nessubmitt-btn {
    width: 100%
}

.tankyou-mess {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    background: #7c37e4;
    height: 50px;
    border-radius: 4px;
    padding: 12px 0 0;
    color: #fff;
    display: none;
    z-index: 1
}

.nominate-section .nominate-btn {
    background-color: #303030;
    padding: 11px;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
    display: inline-block;
    margin: 10px 0 0;
    width: 100%;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    cursor: pointer;
    text-transform: uppercase
}

.cta-heading,
.cta-mail {
    border-radius: 5px;
    color: #fff
}

.top-companyname-wrapper {
    padding: 55px 0
}

.nominate-section .circle_email::-webkit-input-placeholder {
    color: #000
}

.nominate-section .circle_email:-ms-input-placeholder {
    color: #000
}

.nominate-section .circle_email::-moz-placeholder {
    color: #000;
    opacity: 1
}

.nominate-section .circle_email:-moz-placeholder {
    color: #000;
    opacity: 1
}

.cta-heading {
    background: #548bb7;
    padding: 30px 25px 15px
}

.cta-heading span {
    font-size: 24px
}

.cta-heading p {
    font-size: 16px;
    margin: 10px 0 0;
    line-height: 20px;
    font-weight: 500
}

.cta-mail {
    background: #326598;
    padding: 20px 25px
}

.report-detail-cta {
    background: #548bb7;
    border-radius: 5px;
    box-shadow: 0 0 60px rgba(0, 0, 0, .09)
}

.cta-mail li {
    position: relative;
    font-size: 16px;
    font-weight: 600;
    padding: 0 0 10px 40px
}

.cta-mail li a {
    color: #fff;
    font-weight: 400
}

.cta-mail li a:hover {
    text-decoration: underline!important
}

.cta-mail-icon {
    position: absolute;
    left: 0;
    top: 4px
}

.cta-mail-icon i {
    font-size: 22px
}

.latest_blog .image-text-wrap.full-text p,
.other-reports .image-text-wrap.full-text p {
    font-size: 24px;
    line-height: 28px;
    overflow: hidden;
    text-transform: capitalize;
    font-family: Georgia
}

.sumome-share-client-wrapper.sumome-share-client-wrapper-left-page.sumome-share-client-small {
    display: none!important
}

.service-focus,
.sumome-share-client-wrapper.sumome-share-client-wrapper-left-page.sumome-share-client-light.sumome-share-client-small {
    display: none
}

[title=Sumo] {
    visibility: hidden!important
}

.tel {
    margin-bottom: 35px
}

.latest-blogs {
    margin: 100px 0 45px
}

.latest-blogs .view_all {
    padding-left: 25px
}

/* .other-reports .image-text-wrap.full-text p {
    height: 120px
}

.latest_blog .image-text-wrap.full-text p {
    height: 86px
} */

.other-reports {
    margin-top: 50px
}

.full-text .author-name,
.full-text .author-name a {
    color: #8f8f8f
}

.author-name {
    display: block;
    font-size: 16px;
    font-weight: 600
}

.author-details a span:hover {
    color: #1289c4
}

.company-desc-wrapper ul {
    margin: 0 0 30px
}

.company-desc-wrapper li {
    list-style-type: disc;
    font-size: 18px;
    margin: 0 0 0 25px;
    padding: 0 0 8px
}

.grow-wrapper .head-h2-wrap>div {
    position: relative
}

.grow-wrapper .head-h2-wrap>div>span {
    font-size: 30px;
    padding: 0 20px 0 0;
    line-height: 38px;
    font-family: Lora, serif
}

.head-h2-wrap span {
    margin: 0 0 0 25px
}

.author-details {
    padding: 20px 0
}

.reports-detail-page .quote-detail li {
    font-size: 18px;
    line-height: 1.7;
    margin: 0 0 5px 20px
}

.quote-detail h3 {
    font-size: 22px
}

.reports-detail-page .quote-detail ol,
.reports-detail-page .quote-detail ul {
    margin: 30px 0
}

.listbox-wrapper.reports-detail-page .quote-detail li:before {
    position: absolute;
    content: "";
    width: 10px;
    left: 0;
    top: 6px;
    height: 10px;
    border-radius: 15px;
    background: rgba(251, 106, 147, 1);
    background: -moz-linear-gradient(left, rgba(251, 106, 147, 1) 0, rgba(251, 105, 139, 1) 15%, rgba(251, 102, 122, 1) 30%, rgba(250, 99, 107, 1) 45%, rgba(250, 98, 93, 1) 62%, rgba(249, 94, 77, 1) 78%, rgba(249, 90, 62, 1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0, rgba(251, 106, 147, 1)), color-stop(15%, rgba(251, 105, 139, 1)), color-stop(30%, rgba(251, 102, 122, 1)), color-stop(45%, rgba(250, 99, 107, 1)), color-stop(62%, rgba(250, 98, 93, 1)), color-stop(78%, rgba(249, 94, 77, 1)), color-stop(100%, rgba(249, 90, 62, 1)));
    background: -webkit-linear-gradient(left, rgba(251, 106, 147, 1) 0, rgba(251, 105, 139, 1) 15%, rgba(251, 102, 122, 1) 30%, rgba(250, 99, 107, 1) 45%, rgba(250, 98, 93, 1) 62%, rgba(249, 94, 77, 1) 78%, rgba(249, 90, 62, 1) 100%);
    background: -o-linear-gradient(left, rgba(251, 106, 147, 1) 0, rgba(251, 105, 139, 1) 15%, rgba(251, 102, 122, 1) 30%, rgba(250, 99, 107, 1) 45%, rgba(250, 98, 93, 1) 62%, rgba(249, 94, 77, 1) 78%, rgba(249, 90, 62, 1) 100%);
    background: -ms-linear-gradient(left, rgba(251, 106, 147, 1) 0, rgba(251, 105, 139, 1) 15%, rgba(251, 102, 122, 1) 30%, rgba(250, 99, 107, 1) 45%, rgba(250, 98, 93, 1) 62%, rgba(249, 94, 77, 1) 78%, rgba(249, 90, 62, 1) 100%);
    background: linear-gradient(to right, rgba(251, 106, 147, 1) 0, rgba(251, 105, 139, 1) 15%, rgba(251, 102, 122, 1) 30%, rgba(250, 99, 107, 1) 45%, rgba(250, 98, 93, 1) 62%, rgba(249, 94, 77, 1) 78%, rgba(249, 90, 62, 1) 100%)
}

.listbox-wrapper.reports-detail-page .quote-detail li {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4;
    margin-bottom: 8px;
    position: relative;
    padding-left: 28px
}

.listbox-wrapper.reports-detail-page .quote-detail .companylist li {
    padding-left: 0;
    margin-left: 0
}

.listbox-wrapper.reports-detail-page .quote-detail .companylist .company_add_list li {
    padding-left: 0;
    margin: 0 10px 0 0
}

.listbox-wrapper.reports-detail-page .quote-detail .companylist li::before {
    content: none
}

.logocompany img {
    width: 100%
}

.quote-detail a {
    color: #000;
    text-align: left
}

/* .image-text-wrap.full-text p {
    height: 120px
} */

.div_head {
    margin-bottom: 0
}

.div_head {
    font-size: 28px;
    font-family: Georgia;
    margin: 0 0 40px 0;
    position: relative
}

.h3_head {
    font-size: 24px;
    line-height: 28px;
    text-transform: capitalize;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.h3_head a {
    color: #000
}

.quote-detail p a {
    color: #3462bf
}

.top-list-wrap .report_year {
    display: inline-block
}

.clientname_wrap ul {
    display: flex;
    -webkit-display: flex;
    -ms-display: flex;
    -moz-display: flex;
    flex-wrap: wrap;
    clear: both
}

.image-text-wrap.full-text a {
    color: #000;
    font-size: 24px;
    line-height: 28px;
    font-family: Georgia
}

.report_cta {
    padding: 35px;
    background: url(../images/newreportcta.png) no-repeat;
    background-size: cover;
    position: relative;
}
.corner {
    position: absolute;
    right: -5px;
    top: 1px;
}

.report_cta .nomanate-form input[type=text] {
    background: #e8e8e8;
    padding: 12px;
    font-size: 14px;
    display: block;
    margin-bottom: 10px;
    width: 100%;
    font-weight: 500;
    border-radius: 0;
    font-style: normal
}

.report_cta .nomanate-form input[type=button] {
    background: #ff0137;
    border-radius: 0;
    padding: 12px;
    font-size: 14px;
    display: block;
    width: 100%;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer
}

.report_cta .nomanate-form {
    width: 100%
}

.report_cta .form-loader {
    border-radius: 0
}

.report_cta_head {
    font-size: 26px;
    color: #dee3f8;
    font-weight: 700;
    padding: 0px 0 25px;
    line-height: 1.2;
}
.get_rec {
    color: #dee3f8;
    display: block;
    font-size: 16px;
    padding: 10px 0;
}
.image-grid-wrap a {
    display: block;
}

.reports-page .image-grid-wrap.bg_color_report {
    background: #f7f7f7;
    padding: 30px;
}

.special-img-wrap.more-reports a {
    display: block;
    background: #f7f7f7;
    padding: 30px;
}

.special-img-wrap>a {
    display: block;
    background: #f7f7f7;
    justify-content: center;
    align-items: center;
    padding: 40px;
}

.report-cta-wrapper {
    float: left;
    width: 100%;
    margin: 40px 0 60px;
}

.report-cta-img {
    background: url(../images/report-cta-img.png) no-repeat;
    background-size: cover;
    height: 317px;
    color: #fff;
    position: relative;
    margin: 0;
    border-radius: 10px;
}
.report-cta-contents {
    position: absolute;
    left: 50px;
    top: 50%;
    transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
}
.listbox-wrapper .report-cta-head h2 {
    font-size: 30px;
    font-family: Georgia;
}
.listbox-wrapper .report-cta-head span {
    font-size: 18px;
}
.report-cta-wrapper .common-btn {
    margin: 35px 0 0;
}
.report-cta-wrapper .common-btn a {
    background: #ff0137;
    color: #fff;
    padding: 16px 60px;
    font-size: 16px;    
}
.report-cta-wrapper .common-btn a:hover {
    background: #ee030f;
}

.app-of-week .image-grid-wrap {
    background: #eef0f1;
    padding: 20px 0;
}
.researchreport_panel {
    width: calc(100% - 340px);
    padding: 0 15px;
    float: left;
}
.researchcta_panel {
    width: 340px;
    float: left;
    padding: 0 15px;
    margin-top: -30px;
}
.approach_cta {
    position: relative;
    display: flex;
    display: -webkit-flex;
    margin-top: 30px;
    overflow: hidden;
}
.approach_cta_left.left {
    background: url(../images/approach_cta.png) no-repeat;
    background-size: cover;
    width: 65%;
    padding: 50px;
    position: relative;
}
.approach_cta_left.right {
    background-color: #001026;
    color: #fff;
    width: 40%;
    padding: 60px 60px 60px 80px;
    position: relative;
    z-index: 2;
}
.approach_cta .reportleading-badge {
    position: relative;
    right: 0;
    bottom: 0;
}
.coming_next {
    color: #ffd35b;
    font-size: 14px;
    font-weight: 700;
    padding-bottom: 40px;
    letter-spacing: 1px;
}
.app_dev_panel h2 {
    font-family: 'Georgia';
    color: #fff;
    font-size: 28px;
    font-weight: 300;
    line-height: 1.2;
}
.app_dev_panel span {
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    display: block;
    padding: 15px 0 50px;
}
.register_today {
    font-size: 24px;
    font-weight: 800;
    margin: 0 0 5px 0;
}
.approach_cta_left.right span {
    font-size: 16px;
    display: block;
}
.approach_cta_left.right ul {
    margin: 50px 0 20px;
}
.approach_cta_left.right ul li {
    font-size: 16px;
    padding: 8px 10px 8px 35px;
    position: relative;
}
.approach_cta_left.right ul li:before {
    position: absolute;
    content: "";
    background: url(../images/register_today_star.png)no-repeat;
    width: 23px;
    height: 25px;
    left: 0;
    top: 10px;
    background-size: 23px;
}
.approach_cta_left .common-btn a {
    background: #ff0137;
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    padding: 16px 50px;
    font-size: 16px;
}
.approach_cta .corner {
    top: -1px;
    right: 0;
    z-index: 9;
}
.approach_cta_badge.mid {
    position: absolute;
    transform: translate(-50%, -50%) scale(1);
    left: 50%;
    top: 42%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 3;
}
.contact-form-wrapper input, .contact-form-wrapper textarea {
    width: 100%;
}
.approach_cta_left .common-btn a:hover,.approach_cta_left .common-btn button:hover {
    background: #de0734;
}
.approach_cta_left.right::before {
    content: "";
    position: absolute;
    top: 30px;
    width: 0;
    left: -90px;
    transform: rotate(16deg);
    z-index: 0;
    border-left: 341px solid #001026;
    height: calc(100% + 30px);
    z-index: -1;
}
@media screen and (max-width:1550px) {
    .ellipse-img {
        right: 0
    }
    .top-companyname-wrapper .h1-heading {
        font-size: 28px
    }
    .top-companyname-wrapper h2 {
        font-size: 20px
    }
    .icon-dtl {
        font-size: 14px;
    }
    .approach_cta_left .common-btn a {
        font-size: 14px;
    }
    .approach_cta_badge.mid {
        transform: translate(-50%, -50%) scale(.8);
    }
}

@media screen and (max-width:1440px) {
    .ellipse-img {
        right: -40px
    }
}

@media screen and (max-width:1366px) {
    .ellipse-img {
        right: -77px
    }
}

@media screen and (max-width:1280px) {
    .ellipse-img {
        right: -117px
    }
}